<nav class="navbar navbar-default navbar-fixed-top">
    <ul class="nav navbar-nav">
        <li> {{#link-to 'minha-carteira'}} Minha Carteira {{/link-to}} </li>
        <li> {{#link-to 'acoes'}} Ações {{/link-to}} </li>
        <li> {{#link-to 'indices'}} Indíces {{/link-to}} </li>
    </ul>
</nav>
<div class="container">
    {{outlet}}
</div>
